@charset "utf-8";

*{
	margin:0px;
	padding:0px;
}

.breadcrumb a {
	color:#fbaf1e;
}

body {
	font-family: "Microsoft JhengHei", PMingLiU;
	color: #666;
	font-size:16px;
	line-height: 24px;
	background:#eff9e2;
}

li{
	list-style:none;
}

a {
	color: #666;
	text-decoration: none;
}
a img {
	border: 0px;
}

a:hover {
	color: #f60;
	text-decoration: underline;
}

#indcon {
	overflow:hidden;
	padding:0;
}

#indcon2 {
	overflow:hidden;
	padding:1% 0 0 0;
	width: 1280px;
	float: none;
	margin: 0px auto;
}

.banner{
	padding: 0;
    border-bottom: 12px solid #fff;
	float: none;
	margin: 0px auto;
}
.banner img{
	width:100%;
}
.bannertitle{
	font-size:20px;
	font-weight:bold;
	padding:30px;
	color:#666;
}
.bannercontent{
	font-size:16px;
	padding:30px 15px;
	color:#666;
}

.top{
	padding:0;
	background:url(../images/bei_01.jpg) no-repeat center center;
	background-size:cover;
}
.topfb{
	padding:5px 15px;
	background:#CCC;
	text-align:right;
}
.topfb img{
	width:auto;
	margin-right:20px;
	max-height:20px;
}

.scut-container {
	float: right;
	margin-top: 30px;
}
.scut-container a {
	max-width:120px;
	height:45px;
	line-height:45px;
	text-align: center;
	display: inline-block;
	color: #FFF;
	background: #575757;
	float:right;
}
.scut-container a:hover {
	background: #404040;
}
.scut-container .searchdiv {
	max-width:120px;
	height:45px;
	line-height:45px;
	text-align: center;
	color: #FFF;
	background: #575757;
	float:right;
	position:relative;
}
.scut-container .searchdiv2{
	background:#404040;
}
.scut-container .sinput{
	position:absolute;
	top:0;
	right:100%;
	height:100%;
	display:none;
	float:left;
}
.scut-container .sinput input{
	height:100%;
	padding:0 5px;
	color:#404040;
}
.scut-container .searchdiv button{
	background:none;
	border:0;
	width:100%;
}
.searchdivxs{
	display:none;
	height:45px;
	padding:5px 1%;
	text-align: center;
	color: #FFF;
	background: #575757;
}
.searchdivxs input{
	height:35px;
	width:85%;
}
.searchdivxs button{
	height:35px;
	width:13%;
	background:#575757;
	border:none;
}

@media screen and (max-width: 767px) {
	body {
		float:left;
		width:100%;
	}
	.scut-container {
		margin-top: 0;
		padding: 0;
		position:fixed;
		bottom:0;
		left:0;
		z-index:99999999;
	}
	.scut-container a{
		max-width:none;
	}
	.scut-container .searchdiv{
		max-width:none;
	}
}


.modal-body {
	padding-bottom: 30px;
}

.logo {
	font-family: Arial;
	font-weight: bold;
	color: #fb5e74;
	padding: 20px;
}

.logo a {
	color: #fb5e74;
}

@media ( max-width :1024px) {
	.logoie,.smenu {
		padding: 0px;
	}
}

.logo img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width:100%;
	max-height:150px;
}

.logo1 {
	padding-top: 30px;
	line-height: 40px;
}

.smenu {
	line-height: 54px;
	z-index:999;
	padding:0;
	color:#FFF;
	background: #73a32e;
	width:1280px;
	float:none;
	margin:0px auto;
}

.smenu a {
	color:#FFF;
	display: inline-block;
	width:100%;
	font-size:20px;
}
.smenu li {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	font-size: 16px;
	position:relative;
}
.smenu>li>ul{
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:auto;
	z-index:99999;
    background:rgba(87,141,9, 0.8);
}
.smenu>li>ul>li ul{
	position:absolute;
	top:0;
	left:100%;
	width:100%;
	height:auto;
	z-index:99999;
	background:rgba(87,141,9, 0.8);
}
.smenu>li>ul li{
	background:url(../images/nav_bg.jpg) repeat-x;
}
.smenu>li>ul li a{
	color: #FFF;
}
.smenu>li .indicator {
	position: absolute;
	color: #FFF;
	top: 0;
	right: 8px;
	font-size: 20px;
}
.smenu ul>li .indicator {
	top: 0;
	right: 8px;
}
@media ( max-width : 768px) {
	.smenu a {
		font-size:20px;
		color:#FFF;
		padding:0px 20px;
	}
	.smenu>li{

	}
	.smenu>li:first-child{
		background: #5d9210;
		text-align:center;
	}
	.smenu li {
		text-align: left;
	}
	.smenu li ul,.smenu li ul li ul {
		position: static;;
	}
	.smenu>li .indicator {
		right: 20px;;
		font-size: 20px;
	}
	.smenu ul>li .indicator {
		right: 20px;
	}
	.smenu>li>ul>li>a {
		padding-left: 40px !important;
	}
	.smenu>li>ul>li>ul>li>a {
		padding-left: 60px !important;
	}
	.smenu>li>ul>li>ul>li>ul>li>a {
		padding-left: 80px !important;
	}
}

@media ( max-width :767px) {
	.logo {
		text-align: center;
	}
}

.cart1 {
	height: 60px;
	background: #ff9900;
	text-align: center;
	color: #FFF;
	position: relative;
	border-right: 1px solid #d9d4d0;
	padding: 0px;
}

.cart2 {
	height: 60px;
	background: #999;
	text-align: center;
	color: #FFF;
	border-right: 1px solid #d9d4d0;
	padding: 0px;
}

.cart2:last-child {
	border-right: 0px;
}

.cartarrow {
	position: absolute;
	right: -3px;
	top: 28px;
	z-index: 99;
}

.cart3 {
	font-size: 15px;
	padding-top: 10px;
}

.cart4 {
	font-size: 15px;
}

.cart5 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	color: #bluelink2;
}

.cart5 a {
	color: #f60;
}

.cart7 {
	font-size: 18px;
	color: #999;
}

.cart8 {
	color: #000;
	font-family: Arial;
	text-align: right;
}

.cart9 {
	font-size: 18px;
	color: #F90;
	font-weight: bold;
}

.cart10 {
	font-size: 16px;
	color: #000;
}

.cart11 {
	text-indent: -12px;
	padding-left: 27px;
	padding-top: 15px;
	line-height: 24px;
}

.cart12 {
	font-size: 20px;
}

.cart13 {
	padding-left: 35px;
	padding-bottom: 15px;
	line-height: 24px;
}

.cart14 {
	padding-left: 20px;
	line-height: 18px;
}

.cart15 {
	padding-left: 20px;
	line-height: 18px;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 20px;
}

.cart16 {
	font-weight: bold;
	color: #000;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.cart17 {
	font-size: 13px;
	padding-top: 5px;
	color: #666;
	line-height: 18px;
}

.cart18 {
	font-size: 15px;
	color: #000;
	font-weight: bold;
}

.cartnotice {
	color: #cd403c;
	font-size: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.cartnotice a {
	color: #cd403c;
}

.carttitle {
	background: #2a201f;
	color: #FFF;
	margin: 10px 0px;
	text-align: center;
	font-size: 18px;
	height: 35px;
	padding-top: 5px;
}

.form-horizontal .control-label {
	text-align: right;
	font-size: 15px;
	font-weight: normal;
	padding-right: 10px
}

.iconcartn {
	font-size: 11px;
	font-family: Arial;
	color: #F60;
}

.case1 {
	width: 100%;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
	position: relative;
	padding:0px;
	border-bottom:none;
}

.login1 {
	font-size: 13px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000;
}

.login2 {
	background: #3a5898;
	color: #FFF;
	border-radius: 7px;
	text-align: center;
	margin-bottom: 20px;
}

.login2 a {
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

.login3 {
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000;
}

.indexcon {
	padding:2% 0;
	position: relative;
	overflow: hidden;
}
.indexcon img{
	width:auto;
	max-width: 100%;
	height: auto;
}
.indexconimg{
	padding:0;
}
.indexconimg img{
	width:100%;
	height:auto;
}
.indexcon a {
	cursor: pointer;
	display:inline-block;
}
.indextitle{
	float: left;
	font-size: 28px;
	box-sizing: border-box;
	padding:0px;
	line-height: 86px;
	height: 86px;
	background: url(../images/bain3.png) no-repeat right center;
	color: #50880b;
}
.indextitle a{color:#FFF;}
.indextitle2 {
	float: left;
	font-size:18px;
	box-sizing: border-box;
	padding: 0 10px 0px 50px;
	line-height: 40px;
	margin-bottom: 10px;
	/*background:#e1704b url(../images/kew_45.jpg) no-repeat 10px center;*/
	color:#FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-icab-border-radius: 5px;
}
.indextitle2 a{color:#FFF;}
.indextitlec {
	text-align: center;
	background:#FFF;
	color:#9b4d00;
	background:url(../images/h_18.jpg) no-repeat center center;
	border-radius:0px;
	margin:20px 0px;
	font-size:28px;
	line-height: 40px;
	padding:0px;
}
.indextitlec a{color:#F90;}

.ljh{ padding:5px;}

.ljh:hover .lj{ display:block; margin-top:-40px; line-height:40px;text-align:center; background-color:#000000;filter: alpha(opacity=70);opacity: 0.7;-moz-opacity:0.7; color:#ffa700;}
.lj{
	color: #fff;
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis; display:none;
}

.indexnews{text-align:center;}
.indexnews2{margin-top:5px;padding-bottom:5px;border-bottom:1px #CCC dashed;}
.indexnews2:last-child{border-bottom:0;}
.indexnewst{font-size:18px;font-weight:bold;margin:5px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.indexnewst2{font-size:18px;font-weight:bold;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.indexnewsc{margin:5px;}
.indexnewsc2{margin:5px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.indexnewsb a{display:inline-block;padding:5px 15px;border:1px #CCC solid;}
.indexnewsb2 a{display:inline-block;padding:2px 10px;border:1px #CCC solid;}

.indexnews5{ background-color:#5b382f;box-sizing:border-box; padding:10px;text-align: left;margin-bottom:10px;float: left; width:100%;}
.indexnews5 img {width: 16px;height: 16px;display: inline-block;}
.indexnews5 a{white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; overflow:hidden;display: block;}

.quo .indexnews3{
	box-sizing: border-box;
	padding: 10px;
	text-align: left;
	background: #dce7ce;
	margin-bottom: 9px;
	min-height: 141px;
	}
.quo .indexnews3 img {width: 16px;height: 16px;display: inline-block;}
.quo .indexnews3 a{
	display: block;
	color: #50880b;
	font-size: 18px;
	overflow: hidden;
	word-wrap: break-word;
	line-height: 34px;
	padding: 10px 0px;
	min-height: 122px;
	}
.quo .indexnews3:hover{ background:#f7f7f7; }


.quo103 .indexnews3{
	box-sizing: border-box;
	padding: 10px;
	text-align: left;
	background: #fff;
	margin-bottom: 9px;
	border-bottom:1px dashed #50880b;
	}
quo103 .indexnews3 img {width: 16px;height: 16px;display: inline-block;}
quo103 .indexnews3 a{
	display: block;
	color: #50880b;
	font-size: 18px;
	overflow: hidden;
	word-wrap: break-word;
	line-height: 34px;
	padding: 10px 0px;
	}
quo103 .indexnews3:hover{ background:#f7f7f7; }


.indexpro {
	padding: 1% 0;
}
.indexpro>div {
	margin-bottom: 15px;
}

.proh{
	padding:15px;
}
.proh a {
	padding: 0px;
	display: block;
	float: left;
	width: 100%;
}
.proimg {
	background:#d6d6d6;
	padding:10px;
	border:1px solid #a0a0a0;
	box-shadow: 5px 5px 5px #999;
}
.proimg:hover{
	border:1px solid #E2B14A;
}

.prot {
	float: left;
	color: #9B4D00;
	text-align: center;
	font-size: 18px;
	padding: 0;
	height:38px;
	line-height:38px;
	margin: 10px 0px 6px 0px;
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis;
}
.prot a {
	color: #4AB54A;
}

.proc {
	color: #777;
}

.prob{
	margin-top:10px;
}
.prob button{
	display:inline-block;
	padding:5px 10px;
	background:#FFF;
	border:2px #4AB54A solid;
	color:#4AB54A;
}
.prob button:last-child{
	float:right;
}

.prop1 {
	text-decoration: line-through;
	font-size: 16px;
	text-align: left;
	color: #ccc;
	padding-left: 5px;
	height:38px;
	line-height:38px;
	position:absolute;
	width:80px;
	height:38px;
	left:0px;
	top:0px;
}

.prop2 {
	position:absolute;
	color: #e08f31;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	background:url(../images/ssio.png) no-repeat left center;
	height:40px;
	line-height:40px;
	width:90px;
	right:0px;
	top:0px;
}
.prop2 a {
	background-color: #36ad36;
	color: #4AB54A;
	padding: 0 10px;
	float: left;
	font-size:15px;
}

.prop2 a:hover {
	background-color: #008100;
}

.prop3 {
	color: #c40000;
	font-size: 18px;
	font-weight: bold;
}


.listmode{
	text-align:right;
	padding-right:20px;
	font-size:1em;
}
.listmode a{
	display:inline-block;
	margin:0 10px;
}
.actlist{
	color:#F60;
}
.prodlist{
	padding:0 15%;
}
@media (max-width:768px) {
	.prodlist{
		padding:0;
	}
}
.prodlist>.prodinfo {
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px dotted #666666;
}
.prodlist>.prodinfo:hover {
	background: #efefef;
}
.prodlistpic {
	padding: 3px;
	box-sizing: border-box;
	border: 1px solid #999;
	width: 100%;
}
.prodlistc{
	color: #999;
}
.prodlistc span{
	font-weight: bold;
	font-size: 15px;
	color: #111;
}



.fbshare{
	float:left;
	margin-right:10px;
	padding:0;
	margin-top:-4px;
}
.producttitle {
	color: #2a201f;
	font-size: 18px;
	line-height: 34px;
	height:34px;
	padding-bottom: 10px;
	padding-left:10px;
	margin:0% 1% 1% 1%;
	background:#F5F5F5;
	width:98%;
	text-align:center;
}

.productpic {
	width: 100%;
	text-align: center;
}

.productpic img {
	display: inline;
	max-width: 400px;
	height: auto;
	text-align: center;
}

.product1 {
	margin: 10px 0px;
	border-right: 1px solid #b4b4b4;
	font-size: 15px;
	text-align: center;
}

.product2 {
	margin: 10px 0px;
	font-size: 16px;
	text-align: center;
}

.product3 {
	font-family: Arial;
	font-size: 18px;
	color: #F00;
}

.product4 {
	font-size: 16px;
}

.product5 {
	padding-top: 10px;
	border-bottom: 1px dotted #000;
}

.baseprod{
	background:#E2E2E2;
	margin-left:-10px;
}
.productinfo {
	font-size: 15px;
	line-height: 24px;
}

.productinfo a {
	color: #666;
}

.productinfo select {
	display: inline;
	width: 80px;
}

.procon {
	font-size: 14px;
	color: #000;
	line-height: 22px;
	padding:15px;
}
.procon img{
	width:auto;
	max-width:100%;
}

.subtb {
	background: #2a201f;
	height: 40px;
	padding-top: 6px;
	text-align: center;
	position: relative;
	color: #FFF;
	font-size: 16px;
	margin-top: 10px;
}

.footer{ padding:0px;background:#fff;}
.botconmar{ line-height:30px; text-align:center;font-size:16px;color:#FFF; width:100%; margin:0 auto;padding:0;}
.botconmar a{ color:#FFF;display:inline-block;text-decoration: none;}
.botcon{ text-align:left;}
.botcon li{ float:left; width:100%;list-style-image:none;list-style-type:none;}
.botcon a{ color:#FFF;display:inline-block;text-decoration: none;}
.botcon a:hover{color: #fbaf1e;transition: all 0.3s ease 0s;}

@media ( max-width :767px) {
	.botconmar{width:100%;}
}

.subline {
	margin-top: 10px;
}


.subtitle {
	font-size: 18px;
	color: #fff;
	padding-bottom: 8px;
	padding-top: 7px;
	position: relative;
	background-color: #ff7400;
	text-align: center;
}
.subtitle:hover{
	color: #fff;
	background-color: #f26e00;

}
.subtitle1 {
	font-size: 25px;
	font-weight:bold;
	border-bottom:1px #ccc solid;
	padding:15px 25px;
	background: #fff;
}
.subtitle1:before{
	font-family: 'Glyphicons Halflings';
	content:"\e131";
	font-size:18px;
	margin-right:10px;
}
.subtitle2 {
	font-size: 35px;
	font-weight:bold;
	border-bottom:1px #ccc solid;
	padding:15px 25px;
	text-align:center;
}
.subtitle1 ul,.subtitle2 ul{
	float:right;
}
.subtitle1 ul li,.subtitle2 ul li{
	font-size: 15px;
	font-weight:normal;
	display:inline-block;
}
.subtitle1 ul li:before,.subtitle2 ul li:before{
	content:" / ";
}
.subtitle1 ul li:first-child:before,.subtitle2 ul li:first-child:before{
	content:"";
}
@media screen and (max-width: 767px) {
	.subtitle1 ul,.subtitle2 ul{
		display:none;
	}
}


.subtitle3 {
	font-size: 18px;
	color: #b01317;
	padding-bottom: 5px;
	padding-top: 15px;
}

.subcon {
	background: #FFF url(../images/geb.png) no-repeat bottom right;
	min-height: 330px;
	height: auto !important;
	height: 330px;
	padding: 2%;
	margin-bottom: 20px;
	font-size: 18px;
	color: #333;
	line-height: 32px;
}
.subcon img{
	width:auto;
	max-width:100%;
}
.subcon ul{
	list-style:inside;
}

.subcon a {
	color: #F60;
}

.companyt {
	font-size: 24px;
	color: #ff6600;
	padding-bottom: 5px;
}

.contact {
	font-size: 15px;
	background: #EEE;
	padding-top: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;  
	-o-border-radius: 10px;   
	-icab-border-radius: 10px;    
}

.contact label {
	color: #666;
}

.contact ol {
	padding-left: 20px;
}

.contact1 {
	padding-bottom: 15px;
	font-size: 18px;
	line-height: 32px;
}

.note1 {
	border-top: 1px dotted #666;
	padding-top: 5px;
	padding-bottom: 5px;
}

.note2 {
	color: #000;
}

.note3 {
	font-family: Arial;
	font-size: 12px;
	text-align: right;
	color: #999;
}
.news1 {
    min-height: 400px;
    height: auto !important;
    height: 400px;
    background: #fff url(../images/geb.png) no-repeat right bottom;
    margin-bottom: 20px;
}
.news1>a {
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px dotted #ccc;
	display: block;
	color: #999;
	background:url(../images/k_15.png) no-repeat 5px center;
	padding-left:10px;
}

.news1>a:hover {
	color: #333;
	background: #f8f8f8 url(../images/k_15.png) no-repeat 5px center;
	text-decoration: none;
}

.news1>a:hover .news3 {
	color: #E2B14A;
}

.contitle1 {
	color: #ff9900;
	font-size: 20px;
	word-break: break-all;
}

.news2 {
	border-bottom: 1px dotted #666666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.news3 {
	font-size: 18px;
	color: #666;
	display: block; /*定义为块级*/
	float: left; /*左对齐*/
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	padding-right: 7px; /*文字距离右侧7像素。*/
	padding-left: 7px;
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis; /* 支持 Opera */
}

.newsdetail {
	line-height: 32px;
	font-size: 18px;
	word-break: break-all;
	min-height: 300px;
	height: auto !important;
	height: 300px;
}

.newsdetail img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
}

.newsimg {
	width: auto;
	max-width: 100%;
}
@media ( min-width :1024px) {
	.conlist{min-height:400px; height:auto !important; height:400px;}
}
.conlist>a {
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px dotted #666666;
	display: block;
}

.conlist>a:hover {
	background: #efefef;
	text-decoration: none;
}

.conlistpic {
	padding: 3px;
	box-sizing: border-box;
	border: 1px solid #999;
	width: 100%;
}

.news4 {
	font-weight: bold;
	font-size: 15px;
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	padding-right: 7px; /*文字距离右侧7像素。*/
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis;
}

.news5 {
	color: #999;
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	padding-right: 7px; /*文字距离右侧7像素。*/
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis;
}

.pager a {
	color: #000;
}

.member {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.member1 {
	font-size: 17px;
}

.member2 {
	padding-top: 20px;
}

.member2 table {
	border-top: 1px solid #cccccc;
}

.member2 .form-group .col-xs-2 {

}

.member3 {
	color: #F60;
}

.member4 {
	font-size: 11px;
	font-family: Arial;
}

.szmenub {
	background: #ff9900;
	text-align: center;
	font-size: 15px;
	margin-bottom: 5px;
	color: #FFF;
	font-family:"Microsoft JhengHei", PMingLiU;

}

.szmenub:hover {
	background: #e4393c;
	text-align: center;
	font-weight:bold;
	font-family:"Microsoft JhengHei", PMingLiU;
}

.szmenub:hover .szmenu{
	display:block;
}

.szmenu {
	position: absolute;
	top: 100%;
	left: 0px;
	border: 2px solid #e4393c;
	z-index: 1100;
	padding-right: 0px;
	padding-left: 0px;
	background:#fafafa;
	font-family: PMingLiu;
	padding-top:10px;
	padding-bottom:10px;
	display:none;
}

.szmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.szmenu li {
	padding: 5px 3%;
	color: #000;
	position:relative;
}

.szmenu ul a {
	color: #000;
	font-weight:normal;
	font-family:"Microsoft JhengHei", PMingLiU;
}

.szmenu ul a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #e4393c;
}

.szmenu>ul {
	padding-left: 10px;
	padding-right: 10px;
}

.szmenu>ul>li {
	border-bottom: 1px solid #FFF;
	position: relative;
	padding-left: 10px;
}

.szmenu>ul>li:hover {
	border: 1px solid #CCC;
	background: #FFF;
	padding-bottom: 4px;
	font-family:"Microsoft JhengHei", PMingLiU;
}

.szmenu li ul{
	display:none;
	border-left:none;
	background-color:#E4393C;
	filter: alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
}
.szmenu li ul li{
	margin:0px;
	padding:0px;
}
.szmenu li ul a{
	color:#FFF;
	padding:1% 2%;
	display:block;
	text-decoration:none;
}
.szmenu li ul a:hover{
	font-weight:300;
	color:#FFF;
	background:#dd292c;
	text-decoration:none;
}
.szmenu li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li:hover ul ul{ display:none; }
.szmenu li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li:hover ul ul{ display:none; }
.szmenu li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li:hover ul ul{ display:none; }
.szmenu li li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li li:hover ul ul{ display:none; }
.szmenu li li li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li li li:hover ul ul{ display:none; }
.szmenu li li li li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li li li li:hover ul ul{ display:none; }

.red {
	color: #F00;
	text-align:center;
	line-height:40px;
}

.green {
	color: #489f48;
}

img {
	width: 100%;
	height: auto;
}

a:hover {
	text-decoration: none;
}

.clear {
	height: 0px;
	clear: both;
	overflow: hidden;
}

.prodtran{
	position:absolute;
	top:100%;
	left:50%;
	z-index:999;
	background:#FFF;
	border:1px #CCC solid;
	padding-left:5px;
}

.qty{
	width:40px;
	height:30px;
	text-align:center;
	margin:0;
}

.qtyadd{
	height:30px;
	width:20px;
	text-align:center;
	margin:0;
	cursor:pointer;
}

.piccon {
	background:#FDF8E4;
	border:1px solid #F9EAC9;
	padding:20px;
	color:#8A6E3C;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-icab-border-radius: 5px;
	width:98%;
	margin:1%;

}
.movebg {
	top: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-repeat: repeat;
}
.moveoverlay {
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: repeat;
}

.movecontainer {
  position: relative;
}
.mm-footer img{ width:auto;}
.tbformt{
	text-align:center;
}
.tbformi{
	padding:5px;
	text-align:center;
}
.tbforms{
	padding:10px;
}
.nopadding{ padding:0;}
.de_yj img{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.de_yy img{
	-moz-border-radius: 5px 5px 5px 5px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=&amp;qpos;#969696&amp;qpos;, Direction=135, Strength=10);
	background-color: #000;
	-moz-box-shadow:1px 3px 5px #969696;
	-webkit-box-shadow:1px 3px 5px #969696;
	box-shadow:1px 3px 5px #969696;
}
.de_x img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.de_x img:hover{
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
}

@media screen and (max-width: 767px) {
	.bannertitle {
		font-size:11px;
		padding:3px;
	}
	.bannercontent {
		font-size:8px;
		padding:0 1px;
		line-height:10px;
	}
}

#szpop {
	position: fixed;
	left: 10px;
	bottom: 50px;
	z-index: 10000;
	font-size: 18px;
	color: #FFF;
	cursor: pointer;
	line-height: 18px;
}

#szpop a {
	color: #FFF;
}

.szmp {
	display: inline-block;
	border: 5px solid #FFF;
	background: rgba(21, 93, 78, .7);
	font-size: 22px;
	padding: 10px 10px 12px 12px;
	border-radius: 30px;
}

.szcall {
	position: absolute;
	top: -33px;
	left: 35px;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

.szmsg {
	position: absolute;
	top: -38px;
	left: 0px;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

/*background:#165d4e;*/
.szlist {
	position: absolute;
	top: -5px;
	left: 60px;
	left: 57px;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

.szhide {
	position: absolute;
	top: 33px;
	left: 57px;;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}
.scrollup {
	width: 44px;
	height: 44px;
	position: fixed;
	bottom: 50px;
	right: 50px;
	display: none;
	z-index:99999;
}
@media (max-width:1000px) {
	.scrollup {
		right: 10px;
	}
}
.idxc_1{
	width:1280px;
	float:none;
	margin:0px auto;
	}
.bgrm{
	background: #fff;
	color: #50880b;
	line-height: 40px;
	font-size: 18px;
	padding: 20px 30px;
	min-height: 493px;
	}
.lerng{
	background: url(../images/hrm_06.png) no-repeat 15px center;
	display: block;
	padding-left: 60px;
	}
.lerngg{
	border-bottom: 1px solid #50880b;
	border-top: 1px solid #50880b;
	display: block;
	text-align: center;
	margin: 65px 20% 65px 20%;
    color: #50880b;
	width:60%;
	}

.quo .bakrg{
	display: block;
	text-align: right;
	font-size: 14px;
	letter-spacing: 2px;
	}

.quo103 .bakrg{
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	background: #50880b;
	color: #fff;
	width: 100px;
	display: inline-block;
	overflow: hidden;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	-icab-border-radius: 25px;
	margin: 6px 0px;
	position: relative;
	float: right;
	line-height: 29px;
	}
.quo103 a{
	color:#50880b;
	min-height: 120px;
    display: block;
	}
.quo103 a:hover{
	color:#50880b;
	}	
.lermg{
	background: url(../images/grone_03.png) no-repeat center center;
	background-size: cover;
	width: 1280px;
	margin: 0px auto;
	padding: 80px 5%;
	border-radius: 5px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	-icab-border-radius: 25px;
	border: 6px solid #fff;
	font-size: 22px;
	line-height: 40px;
	color: #2a4806;
	position: relative;
    min-height: 280px;
	margin-bottom: 20px;
	}
.lermg a{
	color: #2a4806;
	}
.lermg a:hover{
	text-decoration:underline;
	}
.idxc_2{
    padding: 1% 0;
    position: relative;
    overflow: hidden;
	}
.lerngr{
	margin-top: 10px;
    text-align: center;
	}
.hernmg{
	background: rgba(255, 255, 255, 0.8);
	font-size: 18px;
	color: #004b18;
	padding: 30px;
	width: 900px;
	margin: 10px auto;
	text-align: left;
	line-height: 34px;
	}
.copyright{
	color:#50880b;
	padding:10px;
	}
.copyright a{
	color:#50880b;
	}
.mentopn{
    background: #73a32e;
	padding:0px;
	}
	
/* Shutter Out Horizontal */
.smenu>li>a{
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.smenu>li>a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #548a06;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.smenu>li>a:hover, .smenu>li>a:focus, .smenu>li>a:active {
  color: white;
}
.smenu>li>a:hover:before, .smenu>li>a:focus:before, .smenu>li>a:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
@media screen and (max-width: 1280px) {
#indcon2 {
    width:100%;
}
.smenu{
    width:100%;
  }
.idxc_1{
    width:100%;
  }
.lermg{
    width:100%;
  }
}

@media screen and (max-width:900px) {
.hernmg {
   width:100%;
}
}

@media screen and (max-width:768px) {
.lerngg{
	margin: 25px 20% 25px 20%;
	}
.lermg{
	padding: 50px 5%;
	}
.lerngr{
    margin-top: 10px;
    margin-bottom: 20px;
}
.bgrm{
	min-height: auto;
	padding: 10px 20px;
	}
.quo .indexnews3 {
    min-height: auto;
}
.quo .indexnews3 a {
    min-height: auto;

}
.quo103 a {
    min-height: 80px;
}
}

.melin{
	clear: both;
	padding: 20px;
	width: 960px;
	margin: 0px auto 20px auto;
	font-size: 18px;
	line-height: 32px;
	overflow: hidden;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	-ms-box-shadow:0px 0px 8px rgba(0,0,0,0.1);
	-o-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	-icab-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background:#fff;
}
.meianger{
	width:960px;
	margin: 0px auto;
	}
@media (max-width:980px){
.melin{
	width:100%;
   }
.meianger{
	width:100%;
	}
}

@media (max-width:768px){
.melin{
	width:390px;
   }
.lermg {
    min-height: 380px;
}
}
@media (max-width:410px){
.melin{
	width:100%;
   }
}

.bdingen{
	font-size: 28px;
	padding-bottom: 15px;
	padding-top: 20px;
	color: #50880b;
	}
	
@media (max-width:460px){
.bdingen{
	font-size: 26px;
	padding-bottom: 15px;
	padding-top: 20px;
	}
}
.mergntop{
	margin-top:40px;
	text-align: center;
	background:#fff;
	}
.err{
	text-align:center;
	padding:20px 0px;
	}
.forman{
	font-size: 16px;
	line-height: 26px;
	padding-bottom: 15px;
	text-align:center;
	}

.lermg:before, .lermg:after {
      z-index: -1; 
      position: absolute; 
      content: "";
      bottom: 10px;
      left: 10px;
      width: 50%; 
      top: 80%;
      max-width:300px;
      background: rgba(0, 0, 0, 0.7); 
      -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
      -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
      box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
      -webkit-transform: rotate(-3deg);    
      -moz-transform: rotate(-3deg);   
      -o-transform: rotate(-3deg);
		}
.lermg:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.banner:before, .banner:after {
      z-index: -1; 
      position: absolute; 
      content: "";
      bottom: 10px;
      left: 10px;
      width: 50%; 
      top: 80%;
      max-width:300px;
      background: rgba(0, 0, 0, 0.7); 
      -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
      -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
      box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
      -webkit-transform: rotate(-3deg);    
      -moz-transform: rotate(-3deg);   
      -o-transform: rotate(-3deg);
		}
.banner:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.winerg{
	width:100%;
	overflow:hidden;
	display:block;
	}
.activen{
	background:#73a32e;
	color:#fff;
	}
.btomeg{
	background:#73a32e;
	border:none;
	}
.btomeg:hover{
	background:#4c8002;
	}